GTK4-WIDGET-FACTORY(1)

NAME
gtk4-widget-factory - Demonstrate GTK widgets

SYNOPSIS

gtk4-widget-factory [--help]

DESCRIPTION

 gtk4-widget-factory is a collection of examples. Its purpose is to demonstrate many GTK widgets in a form that is useful to GTK theme developers.

The application shows widgets in different, typical combinations and states.

OPTIONS

The following options are understood:

-h, --help
    Show help options

--version
    Show program version

AUTHOR
Matthias Clasen.